View Issue Details

IDProjectCategoryView StatusLast Update
0023227mantisbtuipublic2017-09-03 18:41
ReporterMartinWAssigned Toatrol 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.5.1 
Target Version2.6.0Fixed in Version2.6.0 
Summary0023227: When specifiying top_buttons display, the button on update screen has no styling.
Description

In bug_update_page.php, if the $t_top_button_enabled variable is set to true, the button that is displayed on the screen does not follow the styling selected. This is not so in bug_view_inc.php. See attached screen shot.

Removing the "class=center" attribute from the td tag would also make it follow the bottom button layout more closely.

TagsNo tags attached.

Activities

MartinW

MartinW

2017-08-16 09:05

reporter  

button.jpg (52,586 bytes)
button.jpg (52,586 bytes)
atrol

atrol

2017-08-16 15:55

developer   ~0057483

PR https://github.com/mantisbt/mantisbt/pull/1155

Related Changesets

MantisBT: master 224e4fb7

2017-08-16 15:49:53

atrol

Details Diff
Correct button style on bug_update_page

Fixes 0023227
mod - bug_update_page.php Diff File

Issue History

Date Modified Username Field Change
2017-08-16 09:05 MartinW New Issue
2017-08-16 09:05 MartinW File Added: button.jpg
2017-08-16 15:55 atrol Assigned To => atrol
2017-08-16 15:55 atrol Status new => assigned
2017-08-16 15:55 atrol Target Version => 2.6.0
2017-08-16 15:55 atrol Description Updated View Revisions
2017-08-16 15:55 atrol Note Added: 0057483
2017-08-17 02:59 atrol Changeset attached => MantisBT master 224e4fb7
2017-08-17 02:59 atrol Status assigned => resolved
2017-08-17 02:59 atrol Resolution open => fixed
2017-08-17 02:59 atrol Fixed in Version => 2.6.0
2017-09-03 18:41 vboctor Status resolved => closed